<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Blog Diary Pro
 * @since Blog Diary Pro 1.0.0
 */

// banner section
require get_template_directory() . '/inc/sections/slider.php';

// featured-slider section
require get_template_directory() . '/inc/sections/featured-slider.php';

//latest posts
require get_template_directory() . '/inc/sections/latest-posts.php';

//must read posts
require get_template_directory() . '/inc/sections/must-read-posts.php';

// blog section
require get_template_directory() . '/inc/sections/blog.php';

// service section
require get_template_directory() . '/inc/sections/service.php';

// video section
require get_template_directory() . '/inc/sections/video.php';

// about section
require get_template_directory() . '/inc/sections/about.php';

// counter section
require get_template_directory() . '/inc/sections/counter.php';

// team section
require get_template_directory() . '/inc/sections/team.php';

// subscription section
require get_template_directory() . '/inc/sections/subscription.php';

// popular-destination section
require get_template_directory() . '/inc/sections/popular-destination.php';

// popular-tours section
require get_template_directory() . '/inc/sections/popular-tours.php';

// testimonial section
require get_template_directory() . '/inc/sections/testimonial.php';

// event section
require get_template_directory() . '/inc/sections/event.php';

// cta section
require get_template_directory() . '/inc/sections/cta.php';

// release section
require get_template_directory() . '/inc/sections/release.php';

// recent-product section
require get_template_directory() . '/inc/sections/recent-product.php';

// masonry section
require get_template_directory() . '/inc/sections/masonry.php';

// featured section
require get_template_directory() . '/inc/sections/featured.php';